LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
SQLErrorEvent.idl File Reference

Go to the source code of this file.

## Classes
struct | SQLErrorEvent
| is invoked in case of fired database exception triggered by a database object. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.